{
    "dc_identifier": "nl.gm0232.2c.2019.2229164-5",
    "dc_title": "Raad 2019-02-21 - 1. Voor kennisgeving aannemen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2019-02-21. Onderdeel: 1. Voor kennisgeving aannemen.",
    "dc_source": "https://epe.notubiz.nl/vergadering/562402",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2019-02-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0232.2c.2019.2229164-5",
    "dc_externalIdentifier": "2229171",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-21",
    "foi_meetingNumber": "2229164",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.1",
            "dc_title": "1a Raadsinformatienota Bestuursagenda GGD 2019-2023 en uitgangspunten GGD-begroting 2020 (79916)",
            "foi_fileName": "79916_Raadsinformatienota_Bestuursagenda_GGD_2019-2023_en_uitgangspunten_GGD-begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7299963/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.2",
            "dc_title": "1a Brief aan raden over bestuursagenda en uitgangspunten begroting 2020 (79916)",
            "foi_fileName": "79916_Brief_aan_raden_over_bestuursagenda_en_uitgangspunten_begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7299964/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.3",
            "dc_title": "1a bijlage 1 Bestuursagenda 2019-2023 GGD NOG concept (79916)",
            "foi_fileName": "79916_bijlage_1_Bestuursagenda_2019-2023_GGD_NOG_concept.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7299966/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.4",
            "dc_title": "1a bijlage 2 Brief raden uitgangspunten begroting 2020 (79916)",
            "foi_fileName": "79916_bijlage_2_Brief_raden_uitgangspunten_begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7299965/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.5",
            "dc_title": "1b Raadsinformatienota Ontwikkeling Eekterveld IV, Vaassen (76919)",
            "foi_fileName": "76919_Raadsinformatienota_Ontwikkeling_Eekterveld_IV,_Vaassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7318179/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.6",
            "dc_title": "1b Instemmingsbrief bedrijventerrein Eekterveld IV te Vaassen (76919)",
            "foi_fileName": "76919_Instemmingsbrief_bedrijventerrein_Eekterveld_IV_te_Vaassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7319741/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.7",
            "dc_title": "1b Laddertoets Eekterveld IV (76919)",
            "foi_fileName": "76919_Laddertoets_Eekterveld_IV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7319742/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.8",
            "dc_title": "1c Raadsinformatienota Evaluatie jaarwisseling 2018 - 2019 (81373)",
            "foi_fileName": "81373_Raadsinformatienota_Evaluatie_jaarwisseling_2018_-_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7321106/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.9",
            "dc_title": "1c Evaluatie jaarwisseling 2018-2019 (81373)",
            "foi_fileName": "81373_Evaluatie_jaarwisseling_2018-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7321107/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.10",
            "dc_title": "1d Motie gemeente Maastricht inzake Kinderpardon (18963)",
            "foi_fileName": "18963_Motie_gemeente_Maastricht_inzake_Kinderpardon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7283171/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.11",
            "dc_title": "1e Brief over beeld centrum Epe. geanonimiseerde versie (82039)",
            "foi_fileName": "82039_Brief_over_beeld_centrum_Epe__geanonimiseerde_versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7342119/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.12",
            "dc_title": "1f Verslag Commissie P&C d.d. 17-01-2019 (82573)",
            "foi_fileName": "Concept_Verslag_Cie__P_en_C_17-01-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7300603/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.13",
            "dc_title": "1g Jaarverslag Rekenkamercommissie 2018 (82950)",
            "foi_fileName": "Jaarverslag_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7314808/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229164-5.doc.14",
            "dc_title": "1h Motie gemeente Voorst over Tribuut Project Gebruiksoppervlakte",
            "foi_fileName": "Motie_gemeente_Voorst_over_Tribuut_Project_Gebruiksoppervlakte_(GBO).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7324678/1"
        }
    ]
}